Subject: Always On - Jugendliche Medienwelten und Paedagogik
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 08 Feb 2010 22:27:33 +0000

Morgen findet - ebenfalls im Rahmen von "Medien - aber sicher!" - eine
Fachtagung zum "Safer Internet Day" statt. Eigentlich wollte ich ja
hin (als Besucher, nicht Referent) und hatte mich schon angemeldet. Leider
muss ich wohl aus gesundheitlichen Gruenden darauf verzichten. Schade.